Anonymous_User Absent Member.
Absent Member.
1187 views

Need 64 Bit RPMs.

i am installing IFolder v 3.8 on SLES 11 SP1 64 bit. i am unable to install the MONO RPMs, IFolder and Novell IFolder RPMs also. can any one please assist me from where (LINK) i can get the above written RPMs.

Thanks in advance.
Labels (1)
0 Likes
2 Replies
Anonymous_User Absent Member.
Absent Member.

Re: Need 64 Bit RPMs.

tariq,

It appears that in the past few days you have not received a response to your
posting. That concerns us, and has triggered this automated reply.

Has your problem been resolved? If not, you might try one of the following options:

- Visit http://support.novell.com and search the knowledgebase and/or check all
the other self support options and support programs available.
- You could also try posting your message again. Make sure it is posted in the
correct newsgroup. (http://forums.novell.com)

Be sure to read the forum FAQ about what to expect in the way of responses:
http://forums.novell.com/faq.php

If this is a reply to a duplicate posting, please ignore and accept our apologies
and rest assured we will issue a stern reprimand to our posting bot.

Good luck!

Your Novell Product Support Forums Team
http://forums.novell.com/

0 Likes
Knowledge Partner
Knowledge Partner

Re: Need 64 Bit RPMs.

On Tue, 30 Nov 2010 11:36:02 GMT
tariq ghouri <tariq_ghouri@no-mx.forums.novell.com> wrote:

>
> i am installing IFolder v 3.8 on SLES 11 SP1 64 bit. i am unable to
> install the MONO RPMs, IFolder and Novell IFolder RPMs also. can any
> one please assist me from where (LINK) i can get the above written
> RPMs.
>
> Thanks in advance.
>
>

Hi
I have my own built rpms here;
http://download.opensuse.org/repositories/home:/malcolmlewis:/iFolder_SLE/SLE_11_SP1/x86_64/

--
Cheers Malcolm °¿° (Linux Counter #276890)
SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.24-0.2-default
up 1 day 16:59, 3 users, load average: 0.04, 0.03, 0.00
GPU GeForce 8600 GTS Silent - Driver Version: 260.19.21

--
Cheers Malcolm °¿° SUSE Knowledge Partner
SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
If you appreciate what I've posted, click the LIKE button below. If this
solves your problem, please click the ACCEPT AS SOLUTION button.
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.